import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddDeviceModelComponent } from './add-device-model.component';

describe('AddDeviceModelComponent', () => {
  let component: AddDeviceModelComponent;
  let fixture: ComponentFixture<AddDeviceModelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddDeviceModelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddDeviceModelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
